How to remove python-qwt3d-qt4 from Debian 9 (Stretch)